﻿.uvc-heading .uvc-main-heading h1,.uvc-heading .uvc-main-heading h2,.uvc-heading .uvc-main-heading h3,.uvc-heading .uvc-main-heading h4,.uvc-heading .uvc-main-heading h5,.uvc-heading .uvc-main-heading h6{margin:0;padding:0;line-height:normal}
 div.uvc-main-heading.ult-responsive h2 { font-size:40px !important; }

.accredited .img2 { width: 175px; }

    .client_login.menu-item{
        display:none
    }


#eut-theme-wrapper.eut-header-side .eut-header-element {
	float: none;
	display: inline-block;
}


#eut-main-header.eut-header-side li.eut-header-element {
	height: 25px;
	line-height: 25px;
}


.eut-header-element {
	float: left;
	font-size: 0;
}


.eut-header-element .eut-item {
	line-height: inherit;
	display: inline-block;
	vertical-align: middle;
	position: relative;
}


.eut-header-element .eut-item:not(.eut-with-text) {
	font-size: 20px;
	line-height: 1em;
	width: 1em;
	height: 1em;
	text-align: center;
}


.eut-header-element .eut-item i {
	display: block;
	font-size: inherit;
	line-height: inherit;
}



.eut-header-element .eut-purchased-items {
	font-size: 12px;
	display: inline-block;
	line-height: 20px;
	margin-right: 5px;
}
#primary-menu .sf-js-enabled .top-submenu{border-top:2px solid #fef1eb}
.fusion-testimonials .author:after{border-top-color:#f6f6f6;}

		.fusion-testimonials.clean.fusion-testimonials-1 .author:after{border-top-color:#404249 !important;}

		.fusion-testimonials.clean.fusion-testimonials-2 .author:after{border-top-color:#404249 !important;}

#logo, #logo a, #logo a:hover {
	font-size: 1.5em;
	color: #353535;
	text-decoration: none;
}

#logozone #logo {
	margin: 0;
	font-size: 2.5em; 
	font-weight: normal;
	line-height: normal;
  color: #d7d7d7;
	font-family: Arial, Tahoma, sans-serif;  
  text-align: left;
  overflow: hidden;
}

#logozone #logo a {
  color: #d7d7d7;
	text-decoration: none;
	border: 0;
	cursor: pointer;
}

#logozone #logo img {
	border: 0;
}

#logozone #logo a:hover {
  color: #eee;
}

#logozone #logo span#rbcSystemIdentifierLogo {
	margin: 0;
	float: none;
	display: block;
}

.footer-widgets .widget-title {
  color: #ffffff;
}

.error-404 .widgettitle, .error-404 .widget-title {
  font-size: 15px;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-bottom: 13px;
  font-weight: 700;
}

.sidebar .widget .widget-title {
  font-size: 15px;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-bottom: 13px;
  font-weight: 700;
}

	.note p{
		padding-left: 0px;
		width: 360px;
	}

		.note .trial{
			width: 360px;
			height: 60px;
			position: relative;
		}

		.note .trial a{
			width: 360px;
			
			font-size: 20px;
			display: block;
			position: absolute;
			top: 11px;
		}
.vc_wp_text .textwidget{margin:12px 0 43px 0}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar.old-collapse.collapse.in .dropdown-menu{padding-top:0;padding-bottom:0}


.sidebar .widget .seperator{

}



.avia_socialcount .seperator{
display:none;
}

.icon-l {
  font-size: 3em;
}

.grid-img-wrapper .add-button .icon-l,
.grid-img-wrapper .add-button:hover .icon-l,
.grid-img-wrapper .add-button:active .icon-l {
  position: relative;
  left: 0.01em;
  bottom: 0.05em;
}
.header-bg-color{background-color:rgba(255,255,255,0.9)}
.header.transparent .header-wrapper,.header.transparent .header-bg-image,.header.transparent .header-bg-color,.header.transparent .header-bottom{box-shadow:none;background-color:transparent;background-image:none !important}
.header-bg-image,.header-bg-color{background-position:50% 0;transition:background .4s}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.parceiros-footer {
    margin-top: 100px;
    padding: 30px 0;
    border-top: 1px solid #c3ba93;
    border-bottom: 1px solid #c3ba93
}


.parceiros-footer li {
    text-align: center;
    padding: 0 20px
}


.parceiros-footer .slick-slide img {
    margin: 0 auto
}


.parceiros-footer img {
    max-width: none;
    width: auto
}


.parceiros-footer .slick-dots {
    z-index: 999;
    bottom: -43px
}


.parceiros-footer .slick-dots:before {
    display: none
}





.menu-toggle {
    position: relative;
    display: none;
    margin: auto;
    height: 19.2px;
    width: 32px;
    cursor: pointer;
}


.menu-toggle .bars {
    display: block;
    width: 25px;
    height: 3.2px;
    background: #fff;
    border-radius: 2px;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -1.6px;
    transition: all .2s linear;
}


.menu-toggle .bars:before,
.menu-toggle .bars:after {
    display: block;
    width: 25px;
    height: 3.2px;
    background: #fff;
    border-radius: 2px;
    content: "";
    position: absolute;
    transition: .2s linear;
}


.menu-toggle .bars:before {
    top: -8px;
}


.menu-toggle .bars:after {
    bottom: -8px;
}

    .msi_nav .menu-toggle {
        display: block;
        order: -1;
        margin: 0 15px;
    }


.minicart-content-wrap {
	position: relative;
	max-height: 246px;
	overflow: auto;
}

	
	.lower-foot .textwidget { float: none; }

.menu_header_2_responsive { display: none; }

.menu_header_2_responsive ul, .menu-footer-2-container ul, .menu-footer-2-catala0-container ul, .menu-footer-2-euskera0-container ul, .menu-footer-2-galego0-container ul , .menu-footer-2-english0-container ul  { list-style: none; padding: 0; }

.menu_header_2_responsive li { border-bottom: 1px solid #006666; padding: 5px 0 5px 20px; }

.menu_header_2_responsive li a { text-transform: uppercase; color: #006666; font-size: 1em; text-decoration: none;
}

.menu_header_2_responsive li a:hover { text-decoration: underline; }

.menu_header_2_responsive, .menu-footer-2-container, .menu-footer-2-catala0-container, .menu-footer-2-euskera0-container, .menu-footer-2-galego0-container, .menu-footer-2-english0-container { display: block; }


#header{
	width:100%;
	background: #616161;
	position: fixed;
	z-index:10;
	top:0;
}

#header .header{
	width: 990px;
	padding: 5px 0;
	height:40px;
	margin: 0 auto;
}

#header img{
	float: left;
}

#header div.wiki{
	line-height:120%;
	font-weight: bold;
	padding:  0;
	display: table-cell;
	vertical-align:middle;
	height:40px;
	color: #ccc;
	width: 137px;
}

.home-main {
  border-bottom: 1px solid #a4a4a4;
  padding-bottom: 23px;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}


.site-footer .site-logo {
	display: block;
	margin: 40px 0 50px;
	max-width: 300px;
}
.et_pb_row_5.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{padding-top:20px;padding-bottom:20px}
.et_pb_row_15.et_pb_row{padding-top:20px;padding-bottom:6px}

.btn .fa-chevron-right { margin-left: 0.2em; }

.list-fa-icons li .fa {
	position: absolute;
	left: 0px;
	top: 5px;
	width: 20px;
	text-align: center;
}

.list-fa-icons li .fa-check { color: #0C0; }

.list-fa-icons li .fa-times { color: #B44; }


.home-botom-left-box-2{
	width: 388px;
	height: auto;
	margin-top: 20px;
}


#home-noticias-top h2, #home-box-1 h2, #home-turismo h2, #home-middle-box h2, #home-noticias h2, #home-parceiros h2, .home-botom-left-box-1 h2, .home-botom-left-box-2 h2{
	font-size: 18px;
	font-weight: bold;
	color: #005F99;
	border-left: 1px solid #ccc;
	padding: 2px 0px 2px 15px;
	margin-bottom: 10px;
}
#header #site-slogan{font-size:15px;line-height:15px;width:105px;height:60px;font-family:PT Sans Captions,sans-serif;}
#top-ad{max-width:728px;width:728px;max-height:102px;margin:-10px auto 2px;overflow:hidden}
#top-ad img,#top-ad embed,#top-ad object{max-width:100%}
#top-ad iframe[style]{max-width:100%!important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.footer_content{filter:progid:DXImageTransform.Microsoft.Alpha( opacity=50 );border-color:#444855;border-radius:2px 2px 0 0;border-style:solid;border-width:1px 1px 0;margin:0 auto;overflow:hidden;padding:10px 20px;width:640px;background:#222;opacity:.9}
#content .wpb_gallery_slides ul.flex-direction-nav,#content .wpb_gallery_slides ul.slides,.content .wpb_gallery_slides ul.flex-direction-nav,.content .wpb_gallery_slides ul.slides,.wpb_content_element .wpb_gallery_slides ul li,.wpb_gallery_slides ul.flex-direction-nav,.wpb_gallery_slides ul.slides,body .wpb_gallery_slides ul li{list-style:none;padding:0;background-image:none;margin:0}

	.content .row-fluid [class*="span"]{
		min-height: 1px;
	}


	.content {
		margin-bottom: 20px;
	}
.footer__main .arrowsint{font-size:0;color:transparent;width:175px;height:50px;background-size:contain;background-position:center;vertical-align:middle;display:inline-block;margin-bottom:1.75rem}
.footer__main .arrowsint img,.footer__main .arrowsint svg{width:175px;height:50px;display:block}
.footer__main .arrowsint path,.footer__main .arrowsint circle,.footer__main .arrowsint line{fill:#fff}
.clearfix:after,.clearfix:before{display:table;content:""}
.clearfix{*zoom:1}
.clearfix:after{clear:both}



.clearfix:before,
.clearfix:after,
.container_7:before,
.container_7:after {
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}


.clearfix:after,
.container_7:after {
  clear: both;
}




.clearfix,
.container_7 {
  zoom: 1;
}


.row:after,
.row-fix:after,
.input:after,
.field:after,
.clearfix:after {
  clear:both;
  content:' ';
  display:block;
  font-size:0;
  line-height:0;
  visibility:hidden;
  width:0;
  height:0;
}

* html .row,
* html .row-fix,
* html .input,
* html .field,
* html .clearfix,
*:first-child+html .row,
*:first-child+html .row-fix,
*:first-child+html .input,
*:first-child+html .field,
*:first-child+html .clearfix {
  zoom:1;
}


.slide-content {
  width: 100%;
  text-align: center;
  color: #FFF;
  position: absolute;
  top: 35%;
}
 #padding-11 { height:60px; }
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}
.main-nav__list{position:absolute;right:0px;top:100px}
.main-nav__list-container.open1{display:block !important}


#logo{float:left;margin-top:15px;}


header.fixed #logo{margin-top:5px;}

header.fixed #logo img{max-height:24px;webkit-transition: all 0.6s ease-in-out;
  	-moz-transition: all 0.6s ease-in-out;
  	-o-transition: all 0.6s ease-in-out;
  	transition: all 0.6s ease-in-out;}
#logo img{max-height:48px;width:auto}
.sleek #logo{float:left}
.sleek.center #logo{width:100%;text-align:center}
.sleek.center #logo a{display:inline-block}
.mooc #logo{text-align:center;float:left;margin-right:30px}
.mooc #logo a{display:inline-block}
header.sleek.center .col-md-9.col-sm-6.col-xs-12 #logo{float:none}
header.sleek .col-md-9.col-sm-6.col-xs-12 #logo{float:left!important}
#logo img,#alt_logo img{height:60px;max-height:60px;}

.menu-footer-menu-container li, .menu-footer-menu-spanish-container li {
	display:inline-table;
	padding:0 5px;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.animated { visibility: hidden; }
.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}



@charset "UTF-8";.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.animated.infinite{-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}
.animated.flip{-webkit-backface-visibility:visible;backface-visibility:visible;-webkit-animation-name:flip;animation-name:flip}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}



.footer-widgets-background {
	padding: 2em 0 0;
	border-bottom: 1px solid rgba(255,255,255,0.1);
	background: #ee4455;
}
.footer-wrap,.footer-widgets-background {background: #000000;}

	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}


.button_left_selected {
  border-top-width: 1px;
  border-top-color: white;
  border-top-style: solid;
  line-height: 25px; 
  color: black; 
  height: 25px; 
  background-color: #E1DDD4; 
  width: 216px;
  font-family: Arial;
  font-size: 12px;
  text-align: right;
}


.button_left_selected a {
  text-decoration: none;
  color: black;
  width: 206px;
  display: block;
  height: 25px; 
  padding-right: 10px;
}


.button_left_selected a:hover {
  text-decoration: none; 
  color: #black;
  background-color: #E1DDD4;
  height: 25px; 
}
.places-title{color:#fff;text-align:center;margin:24px 0}
.places-title svg{height:30px}
.places-title .logo-places{fill:#fff}
.places{text-align:center;margin:27px 0 20px}
.places .logo-main{fill:#000}
.places #logo-main{margin:17px 0;width:139px}
.places .icon{color:#000;display:inline-block}
.wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid,.wpb_row .wpb_grid ul.wpb_thumbnails-fluid{padding:0;overflow:visible!important}
.vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*=vc_col-]{width:100%;float:none;display:block;margin-left:0;margin-right:0}

#site-title {
	margin-right: 270px;
	padding: 0 0 0; 
	
	}

#site-title a {
	color: #111;
	font-size: 30px;
	font-weight: bold;
	line-height: 36px;
	text-decoration: none;
}

#site-title a:hover,
#site-title a:focus,
#site-title a:active {
	color: #2c4590;
}

	#site-title,
	#site-description {
		margin-right: 0;
	}


			#site-title,
		#site-description {
			position: absolute !important;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}

	#top-social { right:55px; }

	#top-social.nosearch { right:0; }

	#top-social a {
		color:#000;
		font-size:13px;
		margin-left:10px;
		line-height:51px;
	}

	#top-social a:hover {
		color:#C69F73;
	}

		
		#top-social a i { color:; }

		#top-social a:hover i { color:; }

#sobre .portalservicos-item a { padding: 0 10px; }

body.contraste #sobre .portalservicos-item a {
border-right: 1px solid #fff;
}

.beginners-guide-img {
    float: right;
    margin-left: 20px;
}

.beginners-guide-img img {
    margin-top: 0px;
}

	.start-here .twenty-one-img,
	.start-here .beginners-guide-img {
    	float: none;
    	margin-right: 0px;
	}

	#front-page-7 .beginners-guide-img,
	.try-one-of-our-products .beginners-guide-img {
    	float: none;
    	margin-right: 0;
	    margin-bottom: 14px;
	}





.icon_badge {
    float:right;
    display:inline-block;
    width: 32px;
    height: 30px;
    margin-right: 7px;  
}

.container {
	margin: 0 auto;
	width: 1010px;
}

.wrapper {
  position: relative;
  left: 0;
  -webkit-transition: left 0.5s ease-out;
  transition: left 0.5s ease-out;
}

.menu-open .wrapper {
  left: 80%;
}
.fusion-menu-item-button .menu-text{border-color:#ffffff;}
.fusion-menu-item-button:hover .menu-text{border-color:#ffffff;}

.fusion-secondary-menu-icon .menu-text {
  width: 100%;
}

.fusion-secondary-menu-icon .menu-text:before {
  font-family: 'icomoon';
  content: '\f07a';
  margin-right: 10px;
}

.fusion-secondary-menu-icon .menu-text:after {
  font-family: 'icomoon';
  content: '\e61f';
  margin-left: 10px;
}

.side-header-left.menu-text-align-right .fusion-caret,
.side-header-right.menu-text-align-left .fusion-caret {
  position: static;
}

.fusion-megamenu-wrapper .menu-text {
  margin-left: 23px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.esi_text {
    padding: 20px;
    display: block;
    left: 150px;
    position: relative;
    float: left;
    width: 60%;
    z-index: 0;
    background: white;
    opacity: 0.9;
	min-height: 150px;
}


.wp-caption, .imgthumb, .entry img { border: 1px solid #ccc; text-align: center; background-color: #f9f9f9; padding: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; max-width: 600px; height: auto; }

.foot_copy a{color:#999999;}

.foot_copy a:hover{color:#F15A2A; text-decoration:none;}


.foot_copy {
	width: 970px;
	margin: 0 auto;
	
	font-size: 12px;
	
	color: #808080;
	
}


.foot_copy span {
	float: right;
	
}

.foot_copy span img {
    margin-left: 9px;
}
.brand-face--condensed{font-family:Oswald,Arial,Helvetica,sans-serif!important}


#page-landing .landing-body-terms,
#page-landing .landing-footer-top {
	text-align:center;
	width:100%;
	display:inline-block;
	margin:30px auto;
}


#page-landing .landing-body-terms p,
#page-landing .landing-footer-top p {
	color:#000000;
	width:100%;
	text-align:center;
	margin:auto;
	font-size:10px;
	margin-bottom:10px;
}


#page-landing .landing-body-terms {
	margin-bottom:20px;
	color:#97999b!important;
}

.clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}

.clearfix {display: block;}

html[xmlns] .clearfix {display: block;}

* html .clearfix {height: 1%;}
.pane{margin-top:2.7692em;}
.pane:first-child{margin-top:0;}
.wrapper-content .block + .block,.views-row,.pane{margin-top:0;margin-bottom:0;}
.page-node #main .pane .tabs,.page-home-onepage #main .pane .tabs,.page-home-onepage-a #main .pane .tabs,.page-home-onepage-b #main .pane .tabs,.page-node-17741 #main .pane .tabs,.page-home-onepage-isotope #main .pane .tabs,.front #main .pane .tabs,.page-forum #main .pane .tabs{display:block;margin:0;}
body.node-type-album .pane,body.node-type-audio .pane,div#block-block-836{margin-top:0;}
.row{margin-right:-15px;margin-left:-15px}

table.dataTable.row-border tbody th, table.dataTable.row-border tbody td, table.dataTable.display tbody th, table.dataTable.display tbody td {
  border-top: 1px solid #ddd;
}

table.dataTable.row-border tbody tr:first-child th,
table.dataTable.row-border tbody tr:first-child td, table.dataTable.display tbody tr:first-child th,
table.dataTable.display tbody tr:first-child td {
  border-top: none;
}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }





.datatable { }

.datatable thead tr th { border:0px solid white; background-color:#173149;padding:3px 5px;margin:0;font-size:8pt;color:white;font-weight: bold;}

.datatable thead tr th h3 { color:white;padding:0;margin:0;display:inline-block;font-size:9pt;}

.datatable tbody tr td { border:0px solid white; padding:3px 5px;margin:0;font-size:8pt;background-color: #f1f1f1;}

.datatable tbody tr td:last-child { border-right:0px;}

.datatable tbody tr:last-child td { border-bottom:0px;}
.mobile-signin{background:#762123;text-align:center;padding:.3125rem}
.mobile-signin a,.mobile-signin h5{color:#f1e9d0;font-size:.8125rem;line-height:.8125rem}
.mobile-signin i{border:2px solid #f1e9d0;font-size:1.5rem;line-height:1.625rem;padding:0 .3125rem;margin-right:.3125rem;opacity:.7}
.mobile-signin span{display:inline-block;-webkit-transform:translateY(-33%);-o-transform:translateY(-33%);transform:translateY(-33%);top:0;position:relative}


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}


.rev_slider{
	position:relative;
	overflow:visible;
}



.rev_slider img{
	max-width:none !important;
	-moz-transition: none 0;
	-webkit-transition: none 0;
	-o-transition: none 0;
	transition: none 0;
	margin:0px;
	padding:0px;
	border-width:0px;
	border:none;

}


.rev_slider .no-slides-text{
	font-weight:bold;
	text-align:center;
	padding-top:80px;
}



.rev_slider .tp-caption,
.rev_slider .caption { position:absolute;  visibility:hidden; white-space: nowrap}


.rev_slider embed,
.rev_slider iframe,
.rev_slider object,
.rev_slider video {max-width: none !important}

.site-info {
    display: table-cell;
    vertical-align: middle;
    width: 40%;
    text-align: left;
    float: none !Important;
}

    .site-info .textwidget {
        text-align: center;
    }
.site-info .customize-partial-edit-shortcut{margin:-5px 0 0 -5px}
.ie7 .head-container.fixed,.ie7 .head-container.is_indent,.ie8 .head-container.fixed,.ie8 .head-container.is_indent{border-bottom:1px solid #f1f1f1;background:white}
.ie7 .head-container,.ie8 .head-container{background-image:none}
 .head-container, .head-container.fixed{background-color : #7ac2de; }
.head-container {min-height : 60px; }






.mv-article div.tjv-button-group a.mv-button {
    text-transform: none;
    height: 36px;
    color: white;
    padding: 0 20px;
    text-align: center;
    min-width: 0;
}


.mv-article div.tjv-button-group a.mv-button--transparent {
    color: var(--button-outlined-text-color,#6eae43);
}


.mv-article div.tjv-button-group a.mv-button--transparent:hover {
    color: white;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.t-color-2 {
	BACKGROUND-COLOR: #fafafa
}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}

.footbottomwz{ color:#333;}
.elementor-widget-image .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}
.elementor-widget-theme-site-logo .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}
.elementor-widget-theme-post-featured-image .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}

.gdlr-sidebar .widget.widget_text .textwidget{
  text-align:center; 
}
